<?php

namespace App\Api\Http\Requests\ProjectAllocation;

use Illuminate\Foundation\Http\FormRequest;

class ProjectAllocationRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
           'project_id' => [
               'nullable',
           ],
           'allocate_to' => [
               'required',
           ],
           'customer_enquiry_id' => [
               'required',
           ],
        ];
    }
}
